Subject: bug#47339: 28.0.50; Info-quoted face: no attributes, looks too small

From: Jean Louis <[email-masked]>
Date: Thu, 25 Mar 2021 08:26:40 +0300

* Eli Zaretskii <[email-masked]> [2021-03-24 13:33]:
> On March 24, 2021 12:02:33 PM GMT+02:00, Jean Louis <[email-masked]> wrote:
> > * Eli Zaretskii <[email-masked]> [2021-03-23 14:09]:
> > > > From: Jean Louis <[email-masked]>
> > > > Date: Tue, 23 Mar 2021 13:17:44 +0300
> > > > 
> > > > In emacs -Q, I can see that Info-quoted face is too small and has
> > no
> > > > attributes, it does not help in readability of the info file. 
> > > > 
> > > > Face: Info-quoted (sample) (customize this face)
> > > 
> > > That's something specific to your setup, I don't see any such
> > problem
> > > here.
> > > 
> > > What are the attributes of the fixed-pitch-serif face on that
> > system?
> > 
> > How do I get attributes for that?
> 
> M-x customize-face RET fixed-pitch-serif RET

Hide Fixed Pitch Serif face: [sample]
    State : STANDARD.
   The basic fixed-pitch face with serifs.
   [X] Font Family: Monospace Serif
   [ ] Font Foundry: --
   [ ] Width: --
   [ ] Height: --
   [ ] Weight: --
   [ ] Slant: --
   [ ] Underline: --
   [ ] Overline: --
   [ ] Strike-through: --
   [ ] Box around text: --
   [ ] Inverse-video: --
   [ ] Foreground: --
   [ ] Distant Foreground: --
   [ ] Background: --
   [ ] Stipple: --
   [ ] Extend: --
   [ ] Inherit: --
   Hide Unused Attributes